@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz@6..12&family=Poppins:wght@400;600;700&display=swap');
body{background:#fff;position:relative;padding:0;margin:0;font-size: 17px;color: #222;line-height:24px;letter-spacing: .04em;-webkit-font-smoothing:antialiased; overflow-x:hidden; font-family: 'Nunito Sans', sans-serif;font-weight: 400}a,a:active,a:link,a:hover{text-decoration:none!important;-webkit-transition:all .3s ease;transition:all .3s ease;outline:none!important;}h1,h2,h3,h4,h5,h6,.h6{font-family: 'Poppins', sans-serif;-webkit-transition: color .5s ease;-moz-transition: color .5s ease;-ms-transition: color .5s ease;-o-transition: color .5s ease;transition: color .5s ease;outline: none;font-weight: normal;color:inherit} p{font-weight: 400; margin-bottom: 20px;margin-top: 0px} spacer:before{content:"\2044";display:inline;margin:0px 5px}spacer{display:inline;margin:0px 5px} .npm{ padding:0; margin: 0}.white-text{color:#fff!important}
ul {list-style-type: none;padding-left: 0;margin: 0} button{border:0!important; outline: 0!important}.black-text{color:#010101} .blue-text{color:#466bb0}.pastel-text{color:#eae1dd} .p70{padding:70px 0} .navbar-toggler {color: transparent} .container-fluid1{padding-left:45px; padding-right:45px}.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.ml-auto, .mx-auto { margin-left: auto!important}

.f-600{font-weight: 600} .h2{font-size: 38px;line-height:45px}.golden-text{color:#ac8c66!important}

footer, .copyright{background-color: #001b4b; padding:0;  font-size: 14px;color:#fff}  .copyright{border-top:1px solid #ffffff2b; background:#001b4b;padding: 15px 0; margin-top:0px} footer a, .copyright a{color:#fff}footer a:hover, .copyright a:hover{color:#efefef} .socials{display:-webkit-box;display:-ms-flexbox;display:inline-flex;list-style:none;margin:0 8px;padding:0;}.socials li{border:0;margin:0 10px 0 0;outline:0;display:inline-block}.socials a .fa{text-align:center;background:#3fb9da;margin-right:0;-webkit-transition:.5s;transition:.5s;color:#fff;width:35px;height:35px;font-size:14px;border-radius:50%;padding:10px;border:1px solid #3fb9da}.socials a:hover .fa{color:#fff;background:#001b4b;border-color:#fff} 

.footer-box{position: relative;top: 0px;padding: 25px;background: #fff;color: #5f5f5f}

h6{position: relative;color: #fff;text-transform: capitalize;padding: 0 0 15px;margin: 0 0 15px;font-size: 20px;font-weight: normal}h6:before {content: "";position: absolute;width: 30px;height: 2px;background-color: #3fb9da;box-shadow: -30px 0 0 0 #fff;bottom: 0;left: 34px}

.bold-h2{font-size: 3em; font-weight: 700}
.links-footer li{margin-bottom: 5px;padding-left:10px;line-height:25px;font-size: 14px;list-style: none; position: relative}.links-footer li a:before{content: "-";position: absolute;top: 0;left: 0;bottom: 0;margin: auto;color: #fff;} .links-footer li a{color:#fff; text-transform: capitalize} .links-footer li a:hover{color:#ffffffa1!important}.links-footer li a:hover::before{left:1px}

.back-to-top {background-color: #ed5617!important;color: #fff!important;border-color: #ed5617!important;padding: 5px 11px;display: inline;align-items: center;justify-content: center;font-weight: 400;border-radius: 0px;width: 35px;position: fixed;height: 35px;bottom: 1px;z-index: 999;right: 1px}

.grey-box{transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-bottom: 20px;background-color: #ecebe9;    padding: 40px 30px 20px 30px;} .grey-box img{width: 60px}.grey-box h4{font-size:1.5em; font-weight:600; margin: 10px 0}


.grey-bg{background: #f5f4f5; position:relative} .bg-image{background-image: url(https://web.moxcreative.com/jobbe/wp-content/uploads/sites/2/2023/01/positive-about-her-career-in-the-company.jpg);
    background-position: center center;background-repeat: no-repeat;
	background-size: cover; position: relative; padding: 45px 0; z-index: 0}.bg-image:before{ position: absolute; content:""; top: 0; right: 0; left: 0; bottom: 0;
    background-color: transparent;
    background-image: linear-gradient(70deg, #001b4b 25%, #18344480 100%);
    opacity: 1; 
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s; z-index: -1
}

.btn-1{
    display: inline-block;
    line-height: 1;
    background-color: #3fb9da; border: 1px solid #3fb9da;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
	transition: all .3s;}.btn-1:hover{color:#fff; background: #001b4b}


 .counter-b {
    position: absolute;
    margin: 0 auto;
    width: 80%;
    padding: 20px;
    background: #fff;
    z-index: 2;
    left: 10%;
    top: -50px;
    text-align: center;
}
.counter_div{border-right:1px solid #efefef}.counter_div h2 span {color: #3fb9da;
    font-size: 48px;
    font-weight: 700;
}

.counter_div h2 {
    font-size: 20px;
    color: #191818;
    font-weight: 600;
    transition: .3s ease
}

.counter_div strong {
    font-size: 16px;
    color: #191818;
    font-weight: normal;
    transition: .3s ease
}

.sub-heading{color:#3fb9da; text-transform: uppercase; letter-spacing: 1px; font-weight: bold}

#testimonials .item, #logos .item{
    background: #fff;
    padding: 20px; margin-bottom: 20px;
    -webkit-box-shadow: 0 14px 24px 0 rgba(184,184,184,.1);
    box-shadow: 0 14px 24px 0 rgba(184,184,184,.1);
    text-align: left;
    display: block;
    position: relative;
    z-index: 1;box-shadow: 0px 7px 21px -5px rgba(0, 0, 0, 0.2);
 
}






#testimonials .item img{width:70px; height: 70px}
#testimonials .item h5{
    color: #001b4b; font-size: 14px; font-weight: bold; margin-top: 10px
}


.mask-image-bg {
    background-image: url(../images/bg2_img.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.mask-image { position: relative;
  -webkit-mask-image: url(../images/masking2_img.png);
  mask-image: url(../images/masking2_img.png);
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat; 
	    -webkit-mask-size: contain;
    -webkit-mask-position: center center; z-index: 0
}

.banner{background-image: url(../images/banner-b.jpg);
    background-position: center center;
background-size: cover;position: relative;z-index: 0; padding-top: 75px;
    height: 95vh;
    position: relative;}
.banner:before{ position: absolute; content:""; top: 0; right: 0; left: 0; bottom: 0;
    background-color: transparent;
    background-image: linear-gradient(70deg, #001b4b 25%, #183444 100%);
    opacity: .75; 
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s; z-index: -1
}
.banner .box-t{
    position: absolute;
    top: 50%; left: 5%;width: 50%;
}


.typed-text { text-align: left;
  color: #fff;
}

.cursor {
  display: inline-block;
  width: 3px;
  margin-left: 4px;
  background: #3fb9da;
}

.cursor.blink {
  animation: blink 0.8s ease-in-out infinite;
}

@keyframes blink {
  0%, 100% {
    background: var(--teal);
  }
  40%, 50% {
    background: transparent;
  }
}

section{position: relative}section .why-us{position:relative; background:#3fb9da;margin: 0 auto;
    width:100%;
    padding: 0px;top: -30px;
    z-index: 2; color:#fff;
    left:0%;}
.dark-bg{padding: 30px 20px; color:#fff; background: #001b4b }.light-bg{padding: 30px 20px; color:#fff; background: 001b4b }


/* ---------------- For sticky header: class="float-panel"  ------------------*/
.float-panel {
    width: 100%;
    z-index: 300;
    padding: 0px 0;
    transform: translateZ(0);
    transition: all 0.5s;
    left: 0;
    position: relative;border-top: 2px solid #3fb9da;
	    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.15);
}
.float-panel h1 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
    color: #1d4e6c;
    letter-spacing: 1px;
}
.fixed {
    -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.15);
    padding: 4px 0;
    animation: slide-down 0.7s;
    background: #fff;
    left: 0;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 0.9;
        transform: translateY(0);
    }
}
.float-panel .container-fluid {
    background: transparent;
    padding: 0px 20px;
    margin: 0 40px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.fixed .container-fluid {
    background: transparent;
    padding: 0;
    margin: 0 30px;
    border-radius: 0;
    box-shadow: none; 
}
.float-panel .navbar-nav .nav-link {
    position: relative;
    font-size: 13px;
    padding: 12px 24px;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;    background: transparent;
}
.fixed .navbar-nav .nav-link {
    color: #424242;
}

.float-panel .navbar-nav .nav-link:before {
    content: " ";
    opacity: 0;
    position: absolute;
    z-index: 5;
    left: -9px;
    width: 10px;
    pointer-events: none;
    height: 2px;
    background-color: #3fb9da;
    bottom: 15%;
    margin-top: -1px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}
.float-panel .navbar-nav .nav-link:hover:before {
    left: 3px;
    display: block;
    opacity: 1;
}
/* NavBar Modification  */
.navbar-toggler.x {border: none;    z-index: 10;}
.navbar-toggler.x:focus { outline: none; box-shadow: none;}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}
.navbar-toggler.x .icon-bar {
  width: 22px;
  display: block;
  height: 2px;
  background-color: #000;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-toggler.x .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggler.x .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.navbar-toggler.x .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar-toggler.x .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
/* NavBar Modification  End*/

.navbar-brand {
    display: inline-block;
    padding: 0;
    margin-right: 1rem;
    line-height: inherit;
    width: 200px;
}
.navbar-nav {
    margin-top: 9px;
}


#common-banner-section {
    background: url(../images/common-banner.jpg) center/cover no-repeat;
    width: 100%;
    color: #fff;
	    min-height: 270px;
}
.container-fluid1 {
    padding-left: 45px;
    padding-right: 45px;
}

.location-section{
	padding-bottom:70px;
}

.enquiry-section{
padding:70px 0px;
}

.enquiry-section h2 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 40px;
}


.form-box{
	    max-width: 850px;
    padding: 50px;
    background: #fff;
    margin: -100px auto 0px;
    position: relative;
    border: 2px solid #ECECEC;
    border-radius: 5px;

}
.aon-loc-form-title .aon-title{
  font-family: 'Kumbh Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  color: #000222;
}

.form-control.bottom-line{
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #dedede;
  border-radius: 0px;
  font-size: 14px;
  height: 40px;
  background:none;
  font-weight:500;
}
textarea.form-control.bottom-line{
  min-height: 80px;
  resize: none;
}

.form-group {
    margin-bottom: 30px;
}
.yellow-btn {
    background-color: #001b4b;
    color: #fff;
    padding: 5px 19px;
	    margin-top: 15px;
}

.card-3 {
    box-shadow: 0px 3px 8px rgba(0,0,0,0.08);
    background: #fff;
    padding: 50px;
    min-height: 383px;
}

.aon-con-icon{  width: 130px;  height: 100px; border-radius:50px; margin-bottom:30px;  background:rgba(244, 244, 244,0.5); display:inline-flex; align-items: center; justify-content:center; }



.mrgntop20{
	margin-top:20px;
}

.banner-heading {
    padding-top: 13%;
}

.banner-title {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
}
.breadcrumb-part {
    padding: 0;
    height: 345px
}

.breadcrumb-inner {
    width: 100%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    color: #fff;

    font-size: 15px;
    margin: 0 10px;
}

.breadcrumb-inner h1,.breadcrumb-inner h3 {
    color: #fff;
    margin-bottom: 7px;
    text-transform: uppercase
}

.breadcrumb-inner a {
    display: inline-block;
    width: auto;
    color: #3fb9da;
    font-weight: 400;
}

.breadcrumb-inner a:after {
    content: "-";
    padding: 0 8px 0 10px
}

.breadcrumb-inner a:last-child:after {
    display: none
}

.breadcrumb-inner span {
    display: inline-block;
    width: auto;
    color: #fff;
    font-weight: 400
}


.img-box-left{
	margin-right: 0px;
    position: relative;
    padding-left: 20px;
}

.box-pic1{
    max-width: 470px;
    height: 550px;
    position: relative;
    transform: skewX(5deg);
    border-radius: 30px;
    overflow: hidden;

}


.box-pic1 img{
	    width: 100%;
    transform: skewX(-5deg) scale(1.1);
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.box-pic2{
	    max-width: 370px;
    height: 320px;
    position: relative;
    margin-top: -250px;
    margin-left: 200px;
    border: 15px solid #fff;
    transform: skewX(5deg);
    border-radius: 30px;
    overflow: hidden;
}
.box-pic2 img{
	width: 100%;
    transform: skewX(-5deg) scale(1.2);
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.aon-pro-pic-circle { width:160px; height:160px; text-align:center; display:flex; align-items:center; justify-content:center; position:absolute; bottom:35px; left:25%; font-family:var(--title-family); border-radius:100%;  z-index:1;  margin-top:-50px; background: #000;}
.aon-pro-pic-circle span { font-size:16px; line-height:1.4; font-weight:600; color:#fff; display:block; position:relative; z-index:999; }
.aon-pro-circle-animate { position:absolute; top:0px; left:0px; width:100%; height:100%; background-image:url("../images/circle.png"); background-size:cover; }

.animate-v { -webkit-animation: upNdown2 5s infinite linear;  animation: upNdown2 2s infinite linear; }
@-webkit-keyframes upNdown2 {
     0% { }
     50% { transform: translateY(-30px);  }
     100% { }
}
@keyframes upNdown2 {
     0% { }
     50% { transform: translateY(30px); }
     100% { }
}



.counter-sec{
	    background: url(../images/dotted-bg.jpg) center/cover no-repeat;
		    padding: 70px 0px
}

.whyus-sec{
	padding:70px 0px;
}


.staffing-box{
	box-shadow: 0px 3px 8px rgba(0,0,0,0.08);
    background: #fff;
    padding: 55px 38px;
}

.staffing-box:hover{
	box-shadow: 0px 3px 8px rgba(0,0,0,0.08);
    background: #001b4b;
    padding: 55px 38px;
	color:#fff
}


.whyus-sec h2 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 40px;
    width: 70%;
}

.services-box {
    background-color: #fff;
    border-radius: 6px;
    padding: 20px 30px;
    text-align: center;
    position: relative;
    width: calc(100% - 40px);
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
	    transition: all 0.5s ease;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.05);
}

.services-section h2{
	font-size: 45px;
    font-weight: 700;
    margin-bottom: 40px;
}

.services-section{
padding:70px 0px;
}

.clients-box{
	    padding: 50px;
    border: 1px solid #d4d4d4;
}

.pstnrelative{
	position:relative;
	    z-index: 9999999;
}

.clients-p{
	font-weight: 600;
    text-align: center;
}

.client-box {
    padding: 15px;
    box-shadow: 0 0 45px rgb(0 0 0 / 18%);
    position: relative;
    background-color: #fff;
    color: #000;
    text-align: center;
    width: 300px;
    left: 50px;
    bottom: 31px;
}

.large-font{
font-size: 40px;
}


@media (max-width:767px){.text-justify, .text-right{text-align:left} footer .text-right, .copyright, .copyright .text-right{text-align:center!important} spacer:before{display: none}spacer{margin:1px 0; padding:0; display:block} .p70{padding:40px 0} .container-fluid1{padding-left: 30px;padding-right: 30px} .socials {list-style: none;margin: 0 auto;padding: 0;float: none;text-align: center;} .float-panel{position: static;}.banner .box-t {position: relative;top: 20%;left: 0%;width: 100%;} .banner{padding-top:30px} .banner .bold-h2 {font-size: 27px;font-weight: 700}.bold-h2 {font-size: 2em}.counter_div {border-right: 0px solid #efefef;padding-bottom: 20px}.counter-b {
    position: relative;
    margin: 0 auto;
    width: 100%;
    padding: 20px;
    background: #fff;
    z-index: 2;
    left: 0%;
    top: -80px;
    text-align: center;
}h6 {
	padding: 15px 0 15px}
	
.form-box {
    max-width: 850px;
    padding: 30px;
    background: #fff;
    margin: 20px auto 0px;
    position: relative;
    border: 2px solid #ECECEC;
    border-radius: 5px;
}	
.enquiry-section h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}	
.location-section {
    padding-bottom: 40px;
}
.banner-title {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}
.breadcrumb-inner {
    width: 100%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    color: #fff;
    font-size: 12px;
    margin: 0 10px;
}
#common-banner-section {
	    min-height: 170px;
}
.navbar-brand {
    display: inline-block;
    padding: 0;
    margin-right: 1rem;
    line-height: inherit;
    width: 180px;
}
.float-panel .navbar-nav .nav-link {
    color: #000;
}
.float-panel .container-fluid {
  margin: 0 0px;
}

.enquiry-section {
    padding: 40px 0px;
}
.box-pic2 {
 margin-left: 100px;
}
.aon-pro-pic-circle {
    width: 120px;
    height: 120px;
}
.mt-mob-40{
	margin-top:40px;
}
.counter-sec {
    background: url(../images/dotted-bg.jpg) center/cover no-repeat;
    padding: 40px 0px;
}
.whyus-sec {
    padding: 40px 0px;
}

.whyus-sec h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    width: 100%;
}
.services-section {
    padding: 40px 0px;
}
.services-section h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.large-font {
    font-size: 30px;
}
}
	
html body {min-width: 100%;min-height: 100%;-webkit-background-size: auto auto;-moz-background-size: auto auto;-o-background-size: auto auto;background-size: auto auto}

@media (max-width: @iphone-screen) {background-attachment:inherit;background-size:cover;-webkit-background-size:cover} 

